
HRB sviluppo e manutenzione - Bug #71

Errore VehicleDynamicInterop - readTable: Index non compreso nell'intervallo

07/24/2023 10:49 AM - Marco Pesce

Status: Closed Start date: 07/24/2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Cliente: 2 Serial Number

Strumento:

D023DC5029

Strumento: 7 Versione HRB: 1.18.1

Description

L'errore (vedi immagine allegata) si verifica:

- all'avvio di HRB x3 volte: cliccando OK la finestra si chiude ed è possibile proseguire il lavoro

- quando si seleziona una sessione x1 volta: tranne la sessione "H2306_13 - prova" che non da errori

Sessione che da errore: https://drive.google.com/file/d/15ky5GojH4yitxv64Kam_VTfpxEAbHP9d/view?usp=drive_link

Sessione che non da errore: https://drive.google.com/file/d/15jkS0QBJO6iEIYKAQGijZ0rBx9Cy59Gz/view?usp=drive_link

Related issues:

Related to Bug #50: Gruppo Handling: errore VehicleDynamnicInterop Closed 05/30/2023 06/13/2023

History

#1 - 07/24/2023 10:49 AM - Marco Pesce

- Related to Bug #50: Gruppo Handling: errore VehicleDynamnicInterop added

#2 - 05/10/2024 03:21 PM - Marco Pesce

- Status changed from New to Closed
